@charset "utf-8";
/* CSS Document */

/* OK bloc home */
.contenu { float:left;  margin-right:0px; background-image: url(/img/portal/commun/fond_pointille_bloc_centre.gif); background-repeat: repeat-y; width:755px;}
.home_centre { width:475px; float:left; padding-right:10px; text-align:left; text-align: justify; font-size:13px;}
.home_droite { width:260px; text-align:left ;  float:right ;  margin-top:0px; padding-left:10px;  padding-top:0px;}
.datepicker { font-size: 10px;}
.create_conf { background: url(/img/portal/commun/button.250.png) center center no-repeat; height: 150px; }
.create_conf div{ padding: 40px 0 0 110px; }
.create_conf div a{ color: #ffffff; }

/**RSS**/

.rss_item {
   padding-top : 10px;
   text-align: justify;
}

.rss_title {
    text-algn: left;
	font-weight:bold;
    font-size: 14px;
    font-style : underline;
    color : #000000;
}

.rss_date_published {
    font-size: 10px;
    font-style: italic;
    color : #4c4c4c;
}

.rss_description {
	font-size: 11px;
    font-style: italic;
    color : #767676;
}
